# Configuration file

####################
# block
####################

block {
    I:"Black Marble Stairs"=500
    I:"Chimney Brick Blocks"=501
    I:"Chimney Slab Blocks"=502
    I:"Chimney Style 1"=503
    I:"Chimney Style 2"=504
    I:"Chimney Style 2A"=505
    I:"Chimney Style 2B"=506
    I:"Chimney Style 2C"=507
    I:"Chimney Style 3"=508
    I:"Gray Marble Stairs"=509
    I:"Hollow Chimney Brick Blocks"=510
    I:"Large Black Marble Brick Stairs"=511
    I:"Large White Marble Brick Stairs"=512
    I:"Logs Off"=513
    I:"Logs On"=514
    I:"Mantel Center"=515
    I:"Mantel Center A"=516
    I:"Mantel Corner"=517
    I:"Mantel Footer"=518
    I:"Mantel Plain Side"=519
    I:"Mantel Side"=520
    I:"Small Black Marble Brick Stairs"=521
    I:"Small Stone Brick Stairs"=522
    I:"Small White Marble Brick Stairs"=523
    I:"White Marble Stairs"=524
}


####################
# general
####################

general {
    # Set to true to enable the crafting of marble.
    B:"Marble Crafting Recipe"=false
}


